.clearfix2 {
    display: none
}

#site-wrapper, #site-wrapper .ide-front-page {
    overflow: hidden
}

.ide-header .navbar {
    width: 100%;
    background: transparent !important;
    padding: 38px 0 0 0;
    margin: 0
}

.ide-header a.navbar-brand {
    max-width: 124px;
    margin-top: 13px
}

.ide-header a.navbar-brand img {
    max-width: 100%;
    height: auto;
    display: block
}

.ide-header .navbar-brand-dark {
    display: none;
}

.ide-header .navbar .menu .menu-item:not(.btn) a {
    color: #fff;
}

.ide-header.header-scrolled .navbar .menu .menu-item:not(.btn) a {
    color: #fff;
}

.ide-header #menu-main-menu-new .menutoggle::after {
    display: none
}

.ide-header .navbar .menu .menu-item.btn a {
    padding: 0;
    color: #fff;
    font-weight: 700;
    text-decoration: none
}

#site-wrapper .benefit_selection {
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px
}

header.ide-header .menu > li.btn {
    height: 50px;
    line-height: 48px;
    padding: 0 29px;
    text-transform: inherit;
    -webkit-border-radius: 23px;
    border-radius: 23px;
    -webkit-box-shadow: 0 10px 25px -10px rgba(48, 108, 136, 1);
    -moz-box-shadow: 0 10px 25px -10px rgba(48, 108, 136, 1);
    box-shadow: 0 10px 25px -10px rgba(48, 108, 136, 1)
}

#site-wrapper .ide-front-page {
    padding-top: 180px;
    padding-bottom: 80px
}

#site-wrapper .ide-front-page .col-md-8, #site-wrapper .ide-front-page .col-sm-12 {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
    overflow: hidden
}

.ide-banner-left {
    width: 49.2%;
    float: left
}

.ide-banner-right-img {
    width: 48.82%;
    float: right;
    padding: 0 30px;
    margin-top: 25px
}

.ide-banner-right-img img, .ide-banner-right-img svg {
    max-width: 100%;
    height: auto;
    display: block
}

.ide-header.header-scrolled .navbar {
    background: #347497 url(images/ide-header.png) repeat-y 0 0 !important
}

.ide-front-page .title {
    font-size: 50px !important;
    color: #fff;
    font-family: europa, sans-serif;
    font-style: normal;
    font-weight: 300 !important
}

.ide-front-page .description p {
    color: #96c2d1;
    font-family: europa, sans-serif;
    font-style: normal;
    font-weight: 400
}

.ide-front-page .btn-primary {
    color: #fff;
    border-color: transparent;
    height: 50px;
    line-height: 46px;
    padding: 0 27px;
    text-transform: inherit;
    -webkit-border-radius: 23px;
    border-radius: 23px;
    font-family: europa, sans-serif;
    font-style: normal;
    font-weight: 700
}

.ide-front-page .btn.btn-outline {
    border-color: #72b1c7;
    color: #fff;
    height: 50px;
    line-height: 46px;
    padding: 0 27px;
    text-transform: inherit;
    -webkit-border-radius: 23px;
    border-radius: 23px;
    font-family: europa, sans-serif;
    font-style: normal;
    font-weight: 700
}

.ide-front-page .btn.btn-outline:hover {
    background-color: #69a844;
    border-color: #69a844
}

.ide-front-page .description {
    max-width: 450px
}

.ide-front-page .title {
    max-width: 550px
}

.ide-header.header-light .navbar-brand-light {
    display: none;
}

.ide-header.header-light .navbar-brand-dark {
    display: block;
}

.ide-header.header-light .navbar .menu .menu-item:not(.btn) a {
    color: #27637f;
}

@media screen and (max-width: 991px) {
    .ide-header.header-light .navbar .menu .menu-item:not(.btn) a {
        color: #ffffff;
    }
}

.ide-header.header-scrolled.header-light .navbar {
    background: #e5eef1 !important;
}

.ide-header.header-scrolled.header-light .navbar .menu .menu-item:not(.btn) a {
    color: #27637f;
}

@media screen and (max-width: 991px) {
    .ide-header.header-scrolled.header-light .navbar .menu .menu-item:not(.btn) a {
        color: #ffffff;
    }
}

.ide_new_headline.new_headline_sec {
    background-color: #27373a;
    padding: 20px 0 10px 0
}

.ide_new_headline .text_center .smll_btn {
    background-color: #23637e;
    margin-right: 35px;
    color: #fff;
    margin-bottom: 10px;
    display: inline-block
}

.ide_new_headline .text_center .smll_btn:hover {
    background-color: #408ca9;
    color: #fff
}

.ide_new_headline .b-alert__excerpt {
    font-size: 17px;
    color: #abaeaf
}

.ide_new_headline .b-alert__excerpt a {
    color: #fff;
    text-decoration: underline;
    margin-right: 10px
}

.ide_new_headline .b-alert__excerpt a:hover {
    color: #fff;
    text-decoration: none
}

.ide_new_headline .text_center a.ide-get-btn {
    background: url(/images/bgr-get-btn.png) no-repeat right 7px;
    -webkit-background-size: 19px 15px;
    background-size: 19px 15px;
    color: #83bf60;
    font-size: 17px;
    display: inline-block;
    padding-right: 33px;
    margin-left: 48px;
    font-family: europa, sans-serif;
    font-style: normal;
    font-weight: 700
}

.ide_new_headline .text_center a:hover.ide-get-btn {
    color: #abaeaf
}

.companies_section {
    //background: #f5f8f9;
    background: #fff;
    padding: 40px 0 35px 0
}

.companies_cont {
    /*max-width: 1040px;*/
    margin: 0 auto;
    padding: 0 10px;
}

.companies_section h2 {
    color: #7b999f;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 16px;
    margin-bottom: 16px
}

.companies_section h2:before {
    background: #cedbdd;
    content: '';
    width: 98px;
    height: 2px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto
}

.bnd-logo-area {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 10px;
}

.bnd-logo {
    /*width: 25%;*/
    padding: 10px 0;
}

.bnd-logo img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto
}

.ide_benefit_selection {
    padding-bottom: 20px
}

.ide_benefit_selection h2 {
    color: #235e69;
    font-size: 40px;
    padding-bottom: 35px;
    font-weight: 300
}

.ide_benefit_selection {
    overflow: hidden
}

.ide_benefit_selection > .container > .row {
    display: flex;
    justify-content: center;	
}

.ide_benefit_selection .same_h_div {
    padding-bottom: 30px;
    flex-grow: 1;
}

.ide_benefit_selection .bg_color img {
    max-width: 100%;
    height: auto;
    display: block
}

.section-features h4 {
    font-size: 19px;
    color: #23637e
}

.section-features h3 {
    font-size: 24px;
    color: #23637e;
    padding-left: 0
}

.section-features p {
    font-size: 15px;
    color: #737b7c;
    line-height: 24px;
    padding-bottom: 15px
}

.ide_benefit_selection a.read-more {
    background: url(../img/bgr-get-btn2.png) no-repeat right center;
    -webkit-background-size: 18px 14px;
    background-size: 18px 14px;
    height: 15px;
    line-height: 15px;
    color: #83bf60;
    text-decoration: none;
    padding-right: 30px;
    display: inline-block;
    font-weight: 700
}

.ide_benefit_selection a:hover.read-more {
    color: #737b7c
}

.hiring-container {
    background: url(images/hiring.png) no-repeat center 0;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 20px 100px 32px 100px
}

.hiring-container2 {
    background: url(images/hiring2.png) no-repeat center 0;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 20px 100px 32px 100px
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap
}

.hiring-content {
    padding: 30px 0;
    max-width: 1093px;
    margin: 0 auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center
}

.hiring-col {
    width: 50%
}

.hiring-img img {
    max-width: 100%;
    height: auto;
    display: block
}

.hiring-img svg {
    width: 100%;
    height: auto;
    display: block
}

.hiring-box-cont {
    width: 100%;
    max-width: 360px;
    padding: 0 10px;
    margin: 0 auto
}

@media screen and (max-width: 992px) {
    .hiring-box-cont {
        text-align: center;
    }
}

.hiring-box-cont h2 {
    color: #23637e;
    font-size: 35px;
    line-height: 43px;
    margin-bottom: 25px;
    font-family: europa, sans-serif;
    font-style: normal;
    font-weight: 300
}

.hrn-box-cont {
    width: 100%;
    max-width: 320px
}

.hrn-box-cont p {
    color: #737b7c;
    font-size: 19px;
    line-height: 26px
}

.hiring-container2 .hiring-col {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    -o-order: 2;
    order: 2
}

.hiring-container2 .hiring-col:nth-child(2) {
    -webkit-order: 1;
    -moz-order: 1;
    -ms-order: 1;
    -o-order: 1;
    order: 1
}

.hiring-container2 .hiring-img {
    width: 100%;
    /*max-width: 387px;*/
    padding: 0 10px;
    margin-left: 10px
}

.hiring-container2 .hiring-img img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto
}

.smart-rec-container {
    background: #fff;
    padding: 90px 15px 0 15px
}

.smart-rec-content {
    max-width: 993px;
    margin: 0 auto
}

.smart-rec-cont .recruiter-logo {
    margin-bottom: 25px
}

.smart-rec-cont {
    position: relative;
    padding: 0 435px 55px 0
}

.smart-rec-cont h2 {
    font-size: 30px;
    color: #00000d;
    line-height: normal;
    padding-bottom: 29px;
    margin: 0;
    font-weight: 600
}

.smart-rec-cont h2 strong {
    font-size: 30px;
    color: #40ab4e;
    font-weight: 300;
    display: inline-block
}

.smart-rec-cont p {
    color: #235e69;
    font-size: 25px;
    line-height: 38px;
    margin: 0;
    padding-bottom: 20px;
    font-weight: 400;
    position: relative
}

.smart-rec-cont p:before {
    background: url(images/bgr-smart-cont-p.png) no-repeat 0 0;
    background-size: 20px 13px;
    content: "";
    width: 20px;
    height: 13px;
    position: absolute;
    left: -30px;
    top: 9px
}

.smart-rec-cont strong {
    color: #88a5a9;
    font-size: 22px;
    line-height: normal;
    display: block;
    font-weight: 700
}

.smart-rec-cont strong {
    color: #88a5a9;
    font-size: 22px;
    line-height: normal;
    display: block;
    font-weight: 700
}

.smart-rec-cont small {
    color: #3c85a4;
    font-size: 21px;
    display: block;
    font-weight: 400
}

.smart-rec-cont small a {
    color: #3c85a4;
    text-decoration: none
}

.smart-rec-img {
    width: 430px;
    height: 407px;
    position: absolute;
    right: 0;
    bottom: 0
}

.smart-rec-img img {
    max-width: 100%;
    height: auto;
    display: block
}

.smart-rec-cont a.ide-read-btn {
    height: 50px;
    line-height: 46px;
    color: #3c85a4;
    font-size: 21px;
    display: inline-block;
    padding: 0 29px;
    margin-top: 33px;
    text-decoration: none;
    border: 2px solid #d2ebef;
    border-radius: 22px;
    border-radius: 22px;
    font-weight: 700
}

.smart-rec-cont a:hover.ide-read-btn {
    color: #235e69
}

.ide-about-get-container {
    background: #23637e;
    padding: 95px 5px 50px 5px
}

.ide-about-get-content {
    max-width: 1248px;
    margin: 0 auto
}

.ide-about-get-title {
    text-align: center
}

.ide-about-get-title h2 {
    color: #fff;
    font-size: 40px;
    line-height: normal;
    margin: 0;
    padding-bottom: 20px;
    font-weight: 300
}

.ide-about-get-title p {
    color: #80a3b2;
    font-size: 22px;
    line-height: 26px;
    padding-bottom: 48px;
    margin: 0;
    font-weight: 400
}

.ide-about-four-col-area {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.ide-about-col {
    width: 25%;
    padding: 10px 10px 30px 10px
}

.ide-about-col-item {
    background: #fff;
    padding-bottom: 39px;
    overflow: hidden;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 6px 15px 0 rgba(14, 61, 81, 1);
    -moz-box-shadow: 0 6px 15px 0 rgba(14, 61, 81, 1);
    box-shadow: 0 6px 15px 0 rgba(14, 61, 81, 1)
}

.ide-about-item-bg img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto
}

.ide-about-col-cont {
    padding: 23px 25px 20px 20px;
    min-height: 180px;
    position: relative
}

.ide-about-col-cont h3 {
    color: #a4b5b7;
    font-size: 18px;
    line-height: normal;
    padding-bottom: 5px;
    margin: 0;
    font-weight: 700
}

.ide-about-col-cont h3 a {
    color: #a4b5b7;
    text-decoration: none
}

.ide-about-col-cont h4 {
    color: #235e69;
    font-size: 18px;
    line-height: 25px;
    margin: 0;
    padding-bottom: 15px
}

.ide-about-col-cont h4 a {
    color: #235e69;
    text-decoration: none
}

.section__about-intro .nav_bar {
    background: #fff;
}

a.ide-ebook-btn {
    background: url(images/ide-get-btn.png) no-repeat right bottom;
    -webkit-background-size: 18px 14px;
    background-size: 18px 14px;
    position: absolute;
    left: 20px;
    bottom: 0;
    padding: 0 33px 0 0;
    color: #83bf60;
    font-size: 18px;
    line-height: 17px;
    display: inline-block;
    text-decoration: none;
    font-weight: 700
}

a:hover.ide-ebook-btn {
    color: #235e69
}

.ide_section__front-page-cta {
    background: #fff
}

.ide_section__front-page-cta p {
    font-size: 22px;
    color: #23637e;
    line-height: 32px;
    font-weight: 300
}

.ide_section__front-page-cta p strong {
    font-weight: 700
}

.ide_section__front-page-cta nav .btn {
    background: #83bf60;
    min-width: auto;
    height: 50px;
    line-height: 46px;
    margin: 15px;
    padding: 0 28px;
    color: #fff;
    text-transform: inherit;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    border: 2px solid #83bf60
}

.ide_section__front-page-cta nav a:nth-child(2).btn {
    background: transparent;
    color: #3c85a4;
    border: 2px solid #d2ebef
}

.ide_section__front-page-cta nav a:nth-child(2):hover.btn {
    background: #d2ebef
}

.ide-front-page .btn-primary, .ide-front-page .btn.btn-outline, nav a, a {
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out
}

.ide_benefit_selection .icon {
    width: 130px
}

#cog {
    transform-origin: 641px 288px;
    -webkit-animation: spin 7s linear infinite;
    -moz-animation: spin 7s linear infinite;
    animation: spin 7s linear infinite
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg)
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.anim, .reward {
    -webkit-transition: opacity 2s;
    transition: opacity 2s;
    opacity: .1
}

.reward {
    opacity: 0
}

.candidate-40 {
    animation: opacity40 4s infinite
}

.candidate-50 {
    animation: opacity50 3.5s infinite
}

.candidate-65 {
    animation: opacity65 4.5s infinite
}

.candidate-80 {
    animation: opacity80 5s infinite
}

.candidate-100 {
    animation: opacity100 4s infinite
}

.candidate-101 {
    animation: opacity100 5s infinite
}

.candidate-102 {
    animation: opacity100 6s infinite
}

.reward {
    animation: reward 4s infinite
}

.reward1 {
    animation: reward 5s infinite
}

.reward2 {
    animation: reward 6s infinite
}

@keyframes opacity40 {
    0% {
        opacity: .2
    }
    50% {
        opacity: .4
    }
    100% {
        opacity: .2
    }
}

@keyframes opacity50 {
    0% {
        opacity: .2
    }
    50% {
        opacity: .5
    }
    100% {
        opacity: .2
    }
}

@keyframes opacity65 {
    0% {
        opacity: .2
    }
    50% {
        opacity: .65
    }
    100% {
        opacity: .2
    }
}

@keyframes opacity80 {
    0% {
        opacity: .2
    }
    50% {
        opacity: .8
    }
    100% {
        opacity: .2
    }
}

@keyframes opacity100 {
    0% {
        opacity: .2
    }
    40% {
        opacity: .8
    }
    50% {
        opacity: 1
    }
    70% {
        opacity: 1
    }
    100% {
        opacity: .2
    }
}

@keyframes reward {
    0% {
        opacity: 0
    }
    40% {
        opacity: 0
    }
    50% {
        opacity: 1
    }
    80% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@media screen and (max-width: 1280px) {
    .ide-header a.navbar-brand {
        margin-left: 5px !important
    }

    #site-wrapper .ide-front-page .col-md-8, #site-wrapper .ide-front-page .col-sm-12 {
        padding-left: 15px
    }
}

@media screen and (max-width: 1100px) {
    #site-wrapper .ide-front-page .col-md-8 {
        margin-left: 5px
    }

    .smart-rec-cont {
        padding: 0 435px 55px 20px
    }

    .smart-rec-cont p::before {
        background-size: 15px 10px;
        width: 15px;
        height: 13px;
        left: -19px
    }

    .ide-banner-right-img {
        padding: 0 10px
    }
}

@media screen and (max-width: 1080px) {
    .ide-about-col-cont {
        padding: 13px 10px 20px
    }

    a.ide-ebook-btn {
        left: 10px
    }

    .ide-about-col-cont h4 {
        font-size: 18px;
        line-height: 22px
    }

    .ide-about-col-cont h3 {
        font-size: 16px
    }

    a.ide-get-btn {
        font-size: 16px;
        padding-right: 25px
    }
}

@media screen and (max-width: 991px) {
    .navbar .menu {
        background: #347497 url(/images/ide-header.png) repeat-y right 0 !important
    }

    .ide-header a.navbar-brand {
        margin-left: 10px !important
    }

    .navbar-toggle {
        margin-top: 14px !important
    }

    .smart-rec-cont h2 {
        font-size: 26px
    }

    .smart-rec-cont h2 strong {
        font-size: 26px
    }

    .smart-rec-cont p {
        font-size: 22px;
        line-height: 33px
    }

    .ide-about-get-title h2 {
        font-size: 37px
    }

    .ide-header #menu-main-menu-new .menutoggle::after {
        display: inline-block;
        color: #fff
    }

    a.ide-ebook-btn {
        font-size: 15px
    }

    .ide-front-page .title {
        font-size: 40px !important
    }
}

@media screen and (max-width: 880px) {
    .ide-header a.navbar-brand {
        margin-left: 15px !important
    }

    .ide-header .navbar .navbar-header .navbar-toggle {
        margin-top: 15px
    }

    .ide_new_headline .text_center a.ide-get-btn {
        margin-left: 10px
    }

    .smart-rec-cont {
        padding: 0 335px 30px 20px
    }

    .smart-rec-img {
        width: 330px;
        height: 307px;
        bottom: 7px
    }

    .ide-about-col {
        width: 50%
    }

    .ide-about-get-title p br {
        display: none
    }

    a.ide-ebook-btn {
        font-size: 18px
    }
}

@media screen and (max-width: 840px) {
    .hiring-box-cont h2 {
        font-size: 27px;
        line-height: 34px;
        margin-bottom: 15px
    }
}

@media screen and (max-width: 767px) {
    .bnd-logo {
        width: 48%
    }

    .ide_benefit_selection h2 {
        font-size: 34px
    }

    #site-wrapper.ide-front-site {
        padding-top: 0 !important
    }

    .smart-rec-container {
        padding: 50px 15px 0
    }

    .smart-rec-cont {
        padding: 0
    }

    .smart-rec-img {
        position: relative;
        margin: 40px auto 0
    }

    .ide-about-get-title h2 {
        font-size: 28px
    }

    .ide-banner-left {
        width: 100%;
        float: none
    }

    .ide-banner-right-img {
        display: none
    }
}

@media screen and (max-width: 640px) {
    .hiring-col {
        width: 100%
    }

    .hiring-img {
        margin: 20px 0
    }

    .hiring-img img {
        margin: 0 auto
    }

    .scale-man {
        max-width: 400px;
        padding: 30px 0 0;
        margin: 0 auto
    }

    .ide-about-get-container {
        padding-top: 60px
    }

    .hiring-container2 .hiring-img {
        padding: 0 20px;
        margin: 0 auto 25px
    }

    .hiring-container2 .hiring-col {
        -webkit-order: 1;
        -moz-order: 1;
        -ms-order: 1;
        -o-order: 1;
        order: 1
    }

    .hiring-container2 .hiring-col:nth-child(2) {
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
        -o-order: 2;
        order: 2
    }
}

@media screen and (max-width: 580px) {
    .ide-front-page .title {
        font-size: 40px !important
    }

    .ide_benefit_selection .same_h_div {
        width: 100%;
        float: none
    }

    .companies_section h2 {
        font-size: 18px
    }

    .ide_new_headline .b-alert__excerpt, .ide_new_headline .text_center a.ide-get-btn {
        font-size: 15px
    }

    .ide-about-col {
        width: 100%
    }

    .ide-about-col-item {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        padding-bottom: 20px
    }

    .ide-about-col-cont {
        min-height: auto
    }

    .ide-about-col-cont h4 {
        padding-bottom: 30px
    }

    .ide_section__front-page-cta p br {
        display: none
    }

    .smart-rec-cont a.ide-read-btn {
        font-size: 18px
    }
}

@media screen and (max-width: 480px) {
    .navbar-fixed-top .navbar-collapse {
        margin-top: 35px
    }

    .ide-header .navbar {
        min-height: 127px;
        margin-bottom: 0 !important
    }

    .ide-header .navbar {
        padding: 28px 0 0
    }

    .bnd-logo {
        width: 100%
    }

    .ide-front-page .btn-primary {
        height: 50px;
        line-height: 48px;
        padding: 0 19px !important
    }

    .ide_new_headline .b-alert__excerpt, .ide_new_headline .text_center a.ide-get-btn {
        font-size: 15px;
        clear: both
    }

    .man-icon {
        margin-left: 12px
    }

    .smart-rec-cont strong {
        font-size: 20px
    }

    .smart-rec-cont small {
        font-size: 20px
    }

    .smart-rec-cont p {
        font-size: 20px;
        line-height: 30px
    }

    .smart-rec-img {
        width: 290px;
        height: 275px;
        bottom: 0
    }

    .ide-front-page .title {
        font-size: 30px !important
    }
}

@media screen and (max-width: 435px) {
    #site-wrapper.ide-front-site {
        padding-top: 0
    }
}

@media screen and (max-width: 1280px) {
    .ide-header a.navbar-brand {
        margin-left: 5px !important
    }
}

@media screen and (max-width: 1100px) {
    #site-wrapper .ide-front-page .col-md-8 {
        margin-left: 5px
    }

    .smart-rec-cont {
        padding: 0 435px 55px 20px
    }

    .smart-rec-cont p::before {
        background-size: 15px 10px;
        width: 15px;
        height: 13px;
        left: -19px
    }
}

@media screen and (max-width: 1080px) {
    .ide-about-col-cont {
        padding: 13px 10px 20px
    }

    a.ide-ebook-btn {
        left: 10px
    }

    .ide-about-col-cont h4 {
        font-size: 18px;
        line-height: 22px
    }

    .ide-about-col-cont h3 {
        font-size: 16px
    }

    a.ide-get-btn {
        font-size: 16px;
        padding-right: 25px
    }
}

@media screen and (max-width: 991px) {
    .navbar .menu {
        background: #347497 url(/images/ide-header.png) repeat-y right 0 !important
    }

    .ide-header a.navbar-brand {
        margin-left: 10px !important
    }

    .navbar-toggle {
        margin-top: 14px !important
    }

    .smart-rec-cont h2 {
        font-size: 26px
    }

    .smart-rec-cont h2 strong {
        font-size: 26px
    }

    .smart-rec-cont p {
        font-size: 22px;
        line-height: 33px
    }

    .ide-about-get-title h2 {
        font-size: 37px
    }

    .ide-header #menu-main-menu-new .menutoggle::after {
        display: inline-block;
        color: #fff
    }

    a.ide-ebook-btn {
        font-size: 15px
    }

    .ide-front-page .btn {
        min-width: 140px !important
    }
}

@media screen and (max-width: 880px) {
    .ide-header a.navbar-brand {
        margin-left: 15px !important
    }

    .ide-header .navbar .navbar-header .navbar-toggle {
        margin-top: 15px
    }

    .ide_benefit_selection .same_h_div {
        width: 50%;
        float: left
    }

    .clearfix2 {
        display: block;
        clear: both;
        width: 100%
    }

	.ide_benefit_selection .clearfix2 {
	    display: none;
	}

	.ide_benefit_selection > .container > .row {
		display: block;
	}


    .ide_new_headline .text_center a.ide-get-btn {
        margin-left: 10px
    }

    .smart-rec-cont {
        padding: 0 335px 30px 20px
    }

    .smart-rec-img {
        width: 330px;
        height: 307px;
        bottom: 7px
    }

    .ide-about-col {
        width: 50%
    }

    .ide-about-get-title p br {
        display: none
    }

    a.ide-ebook-btn {
        font-size: 18px
    }
}

@media screen and (max-width: 840px) {
    .hiring-box-cont h2 {
        font-size: 27px;
        line-height: 34px;
        margin-bottom: 15px
    }
}

@media screen and (max-width: 767px) {
    #site-wrapper .ide-front-page {
        padding-top: 180px
    }

    .bnd-logo {
        width: 48%
    }

    .ide_benefit_selection h2 {
        font-size: 34px
    }

    #site-wrapper.ide-front-site {
        padding-top: 0 !important
    }

    .smart-rec-container {
        padding: 50px 15px 0
    }

    .smart-rec-cont {
        padding: 0
    }

    .smart-rec-img {
        position: relative;
        margin: 40px auto 0
    }

    .ide-about-get-title h2 {
        font-size: 28px
    }
}

@media screen and (max-width: 640px) {
    .hiring-col {
        width: 100%
    }

    .hiring-img {
        margin: 20px 0
    }

    .hiring-img img {
        margin: 0 auto
    }

    .hiring-container2 .hiring-img {
        padding: 0;
        margin: 0 auto 25px
    }

    .hiring-container2 .hiring-col {
        -webkit-order: 1;
        -moz-order: 1;
        -ms-order: 1;
        -o-order: 1;
        order: 1
    }

    .hiring-container2 .hiring-col:nth-child(2) {
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
        -o-order: 2;
        order: 2
    }

    .ide-about-get-container {
        padding-top: 60px
    }
}

@media screen and (max-width: 580px) {
    .ide-front-page .title {
        font-size: 40px !important
    }

    .ide_benefit_selection .same_h_div {
        width: 100%;
        float: none
    }

    .companies_section h2 {
        font-size: 18px
    }

    .ide_new_headline .b-alert__excerpt, .ide_new_headline .text_center a.ide-get-btn {
        font-size: 15px
    }

    .ide-about-col {
        width: 100%
    }

    .ide-about-col-item {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        padding-bottom: 20px
    }

    .ide-about-col-cont {
        min-height: auto
    }

    .ide-about-col-cont h4 {
        padding-bottom: 30px
    }

    .ide_section__front-page-cta p br {
        display: none
    }

    .smart-rec-cont a.ide-read-btn {
        font-size: 18px
    }
}

@media screen and (max-width: 480px) {
    .navbar-fixed-top .navbar-collapse {
        margin-top: 35px
    }

    .ide-header .navbar {
        min-height: 127px;
        margin-bottom: 0 !important
    }

    .ide-header .navbar {
        padding: 28px 0 0
    }

    .bnd-logo {
        width: 100%
    }

    .ide-front-page .btn-primary {
        height: 50px;
        line-height: 48px;
        padding: 0 19px !important
    }

    .ide_new_headline .b-alert__excerpt, .ide_new_headline .text_center a.ide-get-btn {
        font-size: 15px;
        clear: both
    }

    .man-icon {
        margin-left: 12px
    }

    .smart-rec-cont strong {
        font-size: 20px
    }

    .smart-rec-cont small {
        font-size: 20px
    }

    .smart-rec-cont p {
        font-size: 20px;
        line-height: 30px
    }

    .smart-rec-img {
        width: 290px;
        height: 275px;
        bottom: 0
    }

    .ide-front-page .title {
        font-size: 30px !important
    }
}

@media screen and (max-width: 435px) {
    #site-wrapper.ide-front-site {
        padding-top: 0
    }
}

@media screen and (max-width: 580px) {
    .home {
        text-align: center
    }

    .home .section__front-page-hero nav {
        display: inline-block
    }

    .home #site-wrapper .ide-front-page .col-md-8, #site-wrapper .ide-front-page .col-sm-12 {
        padding-right: 25px
    }

    .home .ide-about-get-container, .home .ide_new_headline {
        padding-left: 20px;
        padding-right: 20px
    }

    .home .ide-about-col {
        padding-left: 0;
        padding-right: 0
    }

    .home .hiring-img {
        padding: 0 5px
    }

    .home .hiring-container {
        padding-top: 0
    }

    .home .bucket .icon {
        width: auto;
        margin: auto;
    }

    .home .bucket .icon img {
        width: 130px
    }

    .home .ide-about-col-item {
        max-width: 100%
    }

    .home .smart-rec-cont p {
        margin-left: 20px
    }

    .home .ide_new_headline .text_center .smll_btn {
        margin-right: 0
    }

    .home .smart-rec-cont strong, .home .smart-rec-cont small, .home .smart-rec-cont a {
        margin-left: 5px
    }

    .home .benefit_selection .container {
        padding-left: 15px;
        padding-right: 15px
    }

    .home .hiring-box-cont {
        padding: 0
    }

    .home .hiring-box-cont .hrn-box-cont {
        max-width: 100%
    }

    .home .ide-about-col-cont .ide-ebook-btn {
        position: relative
    }

    footer .container {
        padding: 0 20px
    }
}

.description_section.center {
    text-align: center;
    margin: 0 auto;
}

.description_section .title_section {
    margin-bottom: 20px;
}

.title_section {
    color: #27637f;
    font-size: 42px;
    line-height: 46px;
    font-weight: 400;
}

@media screen and (max-width: 767px) {
    .title_section {
        font-size: 36px;
        line-height: 40px;
    }
}

.typical_text {
    color: #737b7c;
    margin: 0;
}

.btn_green {
    display: inline-block;
    padding: 15px 40px;
    border-radius: 25.5px;
    background-color: #82bf5f;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    text-transform: none;
    transition: all 0.3s;
}

.btn_green:hover {
    background-color: #598f39;
}

.link_arrow {
    display: flex;
    align-items: center;
    color: #82bf5f;
    font: 18px;
    font-weight: 700;
}

.link_arrow svg {
    margin-left: 14px;
}

.screening_intro {
    position: relative;
    padding: 170px 0 115px;
    background-image: linear-gradient(168deg, #f4f8f9 15%, #e5eef1 88%);
}

@media screen and (max-width: 1500px) {
    .screening_intro {
        padding: 160px 0 115px;
    }
}

@media screen and (max-width: 767px) {
    .screening_intro {
        padding: 150px 0 115px;
    }
}

.screening_intro_inner {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 767px) {
    .screening_intro_inner {
        flex-direction: column;
    }
}

.screening_intro_left {
    width: 50%;
    padding-right: 65px;
    padding-bottom: 24px;
}

@media screen and (max-width: 767px) {
    .screening_intro_left {
        width: 100%;
        padding-right: 0;
        padding-bottom: 0;
        order: 2;
    }
    
    .screening_intro_buttons {
        justify-content: center;
    }
    
}

.screening_intro_info {
    max-width: 100%;
}

.screening_intro_info p {
    color: #000;
}

@media screen and (max-width: 767px) {
    .screening_intro_info {
        margin: 0 auto;
        text-align: center;
    }
}

.screening_intro_title {
    color: #27637f;
    font-size: 45px;
    line-height: 53px;
    //letter-spacing: -1.55px;
    margin-bottom: 25px;
}

.screening_intro_text {
    color: #000;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}

.screening_intro_buttons {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    margin: 10px -10px -10px;
}

.screening_intro_buttons .btn {
    margin: 20px 10px 10px;
}

.screening_intro_buttons .btn-outline {
    border-color: #72b1c7;
    height: 50px;
    line-height: 46px;
    padding: 0 27px;
    text-transform: none;
    border-radius: 25.5px;
    font-style: normal;
    font-weight: 700;
}

.screening_intro_buttons .btn-outline:hover {
    border-color: #82bf5f;
    background-color: #82bf5f;
    color: #ffffff;
}

.screening_intro_right {
    width: 50%;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .screening_intro_right {
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
        padding: 0 30px;
        order: 1;
    }
}

.screening_intro_wave {
    position: absolute;
    bottom: -3px;
    left: 0;
    right: 0;
    max-height: 75px;
    overflow: hidden;
}

.screening_intro_wave img,
.screening_intro_wave svg {
    display: block;
    width: 100%;
    height: auto;
}

.screening_about {
    background-color: #f9fafa;
    padding: 44px 0 104px;
}

@media screen and (max-width: 991px) {
    .screening_about {
        padding: 64px 0;
    }
}

.screening_about .description_section {
    max-width: 846px;
}

.screening_ecosystem {
    padding: 120px 0 132px;
}

@media screen and (max-width: 991px) {
    .screening_ecosystem {
        padding: 64px 0;
    }
}

.screening_ecosystem .title_section {
    max-width: 525px;
    margin-bottom: 25px;
}

@media screen and (max-width: 767px) {
    .screening_ecosystem .title_section {
        margin: 0 auto 35px;
        text-align: center;
    }
}

.screening_ecosystem_left {
    width: 50%;
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_left {
        width: 100%;
    }
}

.screening_ecosystem_right {
    width: 50%;
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_right {
        width: 100%;
    }
}

.screening_ecosystem_top {
    display: flex;
    align-items: center;
    margin-bottom: 70px;
}

@media screen and (max-width: 991px) {
    .screening_ecosystem_top {
        margin-bottom: 64px;
    }
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_top {
        flex-direction: column;
    }
}

.screening_ecosystem_top .screening_ecosystem_left {
    padding-right: 64px;
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_top .screening_ecosystem_left {
        padding-right: 0;
        order: 2;
    }
}

.screening_ecosystem_top .screening_ecosystem_right {
    text-align: center;
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_top .screening_ecosystem_right {
        margin-bottom: 40px;
        order: 1;
    }
}

.screening_ecosystem_bottom {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_bottom {
        display: block
    }
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_bottom .screening_ecosystem_left {
       text-align: center;
       margin-bottom: 40px;
    }
}

.screening_ecosystem_bottom .screening_ecosystem_left img {
    margin-left: -52px;
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_bottom .screening_ecosystem_left img {
        margin-left: 0;
    }
}

.screening_ecosystem_bottom .screening_ecosystem_right {
    padding: 0 64px 0 8px;
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_bottom .screening_ecosystem_right {
        padding: 0;
    }
}

.screening_ecosystem_triggers {
    max-width: 506px;
}

@media screen and (max-width: 767px) {
    .screening_ecosystem_triggers {
        max-width: none;
    }
}

.ecosystem_trigger {
    margin-bottom: 42px;
}

.ecosystem_trigger:last-child {
    margin-bottom: 0;
}

.ecosystem_trigger_top {
    display: flex;
    align-items: center;
    margin-bottom: 18px;
}

.ecosystem_trigger_icon {
    min-width: 21px;
    width: 21px;
    margin-right: 15px;
}

.ecosystem_trigger_icon svg {
    display: block;
}

.ecosystem_trigger_title {
    color: #235e69;
    font-size: 24px;
    line-height: 26px;
    margin: 0;
}

.screening_results {
    margin-bottom: 140px;
}

@media screen and (max-width: 991px) {
    .screening_results {
        margin-bottom: 64px;
    }
}

.screening_results_wrap {
    display: flex;
}

@media screen and (max-width: 767px) {
    .screening_results_wrap {
        display: block;
    }
}

.screening_results_left {
    width: 50%;
    padding-right: 32px;
}

@media screen and (max-width: 767px) {
    .screening_results_left {
        width: 100%;
        padding-right: 0;
        margin-bottom: 40px;
    }
}

.screening_results_block {
    max-width: 505px;
}

@media screen and (max-width: 767px) {
    .screening_results_block {
        max-width: none;
    }
}

.screening_results_block .description_section {
    margin-bottom: 41px;
}

@media screen and (max-width: 767px) {
    .screening_results_block .description_section {
        text-align: center;
    }
}

.screening_results_block .link_arrow {
    margin-top: 83px;
}

.screening_results_info {
    display: flex;
    margin: 0 -19px;
}

@media screen and (max-width: 480px) {
    .screening_results_info {
        display: block;
        margin: 0;
    }
}

.screening_result_item {
    width: calc(50% - 38px);
    margin: 0 19px;
}

@media screen and (max-width: 767px) {
    .screening_result_item {
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    .screening_result_item {
        width: 100%;
        margin: 0 0 40px;
    }

    .screening_result_item:last-child {
        margin-bottom: 0;
    }
}

.screening_result_icon {
    margin-bottom: 2px;
}

.screening_result_percent {
    color: #4090ac;
    font-size: 40px;
    line-height: 72px;
    letter-spacing: -0.71px;
}

.screening_result_text {
    color: #27373a;
}

.screening_results_right {
    width: 50%;
    padding-left: 8px;
}

@media screen and (max-width: 767px) {
    .screening_results_right {
        width: 100%;
        padding-left: 0;
    }
}

.screening_testimonial {
    padding: 80px 72px 76px;
    border-radius: 7px;
    background-color: #f4f8f9;
    text-align: center;
}

@media screen and (max-width: 480px) {
    .screening_testimonial {
        padding: 30px;
    }
}

.screening_testimonial_icon {
    margin-bottom: 69px;
}

@media screen and (max-width: 480px) {
    .screening_testimonial_icon {
        margin-bottom: 30px;
    }
}

.screening_testimonial_text p {
    color: #27637f;
    font-size: 19px;
    line-height: 28px;
}

.screening_testimonial_bottom {
    position: relative;
    margin: 47px auto 0;
    padding-top: 30px;
    max-width: 324px;
}

@media screen and (max-width: 480px) {
    .screening_testimonial_bottom {
        margin-top: 30px;
    }
}

.screening_testimonial_bottom::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 30px;
    height: 1px;
    background: rgba(39,99,127,0.2);
}

.screening_testimonial_name {
    color: #27637f;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.screening_testimonial_position {
    color: rgba(39,99,127,0.8);
    font-size: 14px;
    line-height: 20px;
}

.screening_features {
    background-color: #f9fafa;
    padding: 60px 0 97px;
}

@media screen and (max-width: 991px) {
    .screening_features {;
        padding: 64px 0;
    }
    
}

.screening_features .title_section {
    text-align: center;
    margin-bottom: 40px;
}

.screening_features_inner {
    max-width: 798px;
    margin: 0 auto;
}

.screening_features_wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px -10px;
    justify-content: center;
}

@media screen and (max-width: 480px) {
    .screening_features_wrap {
        display: block;
        margin: 0;
    }
}

.screening_feature_item {
    text-decoration: none;
    width: calc(25% - 10px);
    margin: 0 5px 10px;
    padding: 34px 10px 33px;
    text-align: center;
    border-radius: 7px;
    background-color: #ffffff;
    transition: all 0.3s;
}

@media screen and (max-width: 767px) {
    .screening_feature_item {
        width: calc(50% - 10px);
    }
}

@media screen and (max-width: 480px) {
    .screening_feature_item {
        width: 100%;
        margin: 0 0 10px;
    }

    .screening_feature_item:last-child {
        margin-bottom: 0;
    }
}

.screening_feature_item:hover {
    text-decoration: none;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,.2);
    background-color: #f9fafa;
}

.screening_feature_item:active,
.screening_feature_item:focus {
    text-decoration: none;
}

.screening_feature_item:hover .screening_feature_icon {
    max-width: 50px;
    height: auto;
}

.screening_feature_icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 56px;
    margin-bottom: 60px;
    transition: all .1s;
}

.screening_feature_name {
    color: #27373a;
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 10px;
}

.screening_feature_text {
    color: #737b7c;
    font-size: 16px;
    line-height: 19px;
    margin: 0;
}